# Generated by Django 4.1.9 on 2023-06-15 09:15

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("nouslisons", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="word",
            name="infinitive_verb",
            field=models.CharField(blank=True, max_length=50),
        ),
        migrations.AlterField(
            model_name="word",
            name="word",
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
